echo "--> CDU680DORA Linux Connection\n"
rm -rf sprintconfig wvdialconf_log 
wvdialconf sprintconfig > wvdialconf_log
echo "Carrier Check= no\nStupid Mode= yes" >> sprintconfig
echo "Phone = #777\nUsername = sprintpcs\nPassword = sprintpcs" >> sprintconfig
rm -rf wvdialconf_log
echo "--> Dialing...\n"
wvdial --config sprintconfig
